<?php //if(file_exists('../cfg/res.php')){include('../cfg/res.php');} ?>	
<?php if(file_exists('../_cfg/config.php')){include('../_cfg/config.php');}?>	
<?php
include('php_gene1.php');
$xtabla=$_POST['ptabla'];
$xcodi=$_POST['pline'];
$xcolu=$_POST['pcolu'];
$xvalo=$_POST['pvalo'];
r_fiel($xtabla,$xcodi,$xcolu,$xvalo);
return;

?>

